# study note

#### D1

#### D2

xiongyigtekiAir:101camp xiongying$ ls

playground

xiongyigtekiAir:101camp xiongying$ cd ~/playground

-bash: cd: /Users/xiongying/playground: No such file or directory

xiongyigtekiAir:101camp xiongying$ cd ~/101camp/playground

xiongyigtekiAir:playground xiongying$ pwd

/Users/xiongying/101camp/playground

xiongyigtekiAir:playground xiongying$ mkdir xiongyin101

xiongyigtekiAir:playground xiongying$ ls

README.md	dama		python1.md	xiongyin101

anxinzhu	magico101	readme

xiongyigtekiAir:playground xiongying$ 

xiongyigtekiAir:playground xiongying$ git status

On branch master

Your branch is up to date with 'origin/master'.

nothing to commit, working tree clean

xiongyigtekiAir:playground xiongying$ 